name: surmesure
recipe: wordpress
config:
  webroot: web
services:
  database: disabled
  appserver:
    type: php:8.2
proxy:
  appserver:
    - surmesure.lndo.site
    - bonnes-nouvelles.surmesure.lndo.site